<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Bonjour!</title>
</head>
<body style="background-color:black;">
    <h1 style="background-color:salmon;color:white;text-align:center;"><font size="9" color="white" face="CenturyGothic">Hi, it's {{name}}!</font></h1>
    <p style="color:goldenrod;text-align:center;">Let me tell you little things about me...</p>
    <p style="text-align:center;">
      <img src="https://scontent-sin6-2.xx.fbcdn.net/v/t1.0-9/12794337_970576663038212_945730660960739094_n.jpg?_nc_cat=0&oh=528dde061fa8cf73a04f1497f6b618cd&oe=5C2913C0"
      alt="my photo" style="width:300px;height:300px;border-radius:50%"></p>
    <p><font size="4" color="goldenrod" face="CenturyGothic">NPM : {{npm}}</font></p>
    <p><font size="4" color="goldenrod" face="CenturyGothic">Age : {{age}}</font></p>
    <p><font size="4" color="goldenrod" face="CenturyGothic">Faculty : {{faculty}}</font></p>
    <p><font size="4" color="goldenrod" face="CenturyGothic">Major : {{major}}</font></p>
    <p><font size="4" color="goldenrod" face="CenturyGothic">University : {{univ}}</font></p>
    <p><font size="4" color="goldenrod" face="CenturyGothic">Hobby : {{hobby}}</font></p>
    <p><font size="4" color="goldenrod" face="CenturyGothic">Description : {{desc}}</font></p>
    <p><font size="4" color="goldenrod" face="CenturyGothic">Reach me on: <a style="color:ivory;"
      href="https://instagram.com/fivime"><b>Instagram</b></a></font></p>
    <br>
    <h1 style="background-color:salmon;color:white;text-align:center;">
      <font size="9" color="white" face="CenturyGothic">Now, move on to my friends profile!</font></h1>
    <p style="color:goldenrod;text-align:center;">Left friend</p>
    <p style="text-align:center;">
      <img src="https://scontent-sin6-2.xx.fbcdn.net/v/t1.0-9/41261924_2606314632715681_3784973194121707520_n.jpg?_nc_cat=0&oh=85cbac07c88b506b1a88b4008a28661d&oe=5C333A31"
      alt="" style="width:300px;height:300px;border-radius:50%"></p>
    <p><font size="4" color="goldenrod" face="CenturyGothic">Her name is {{teman1}}</p>
    <p><font size="4" color="goldenrod" face="CenturyGothic">NPM : {{npm1}}</font></p>
    <p><font size="4" color="goldenrod" face="CenturyGothic">Age : {{umur1}}</font></p>
    <p><font size="4" color="goldenrod" face="CenturyGothic">Faculty : {{faculty}}</font></p>
    <p><font size="4" color="goldenrod" face="CenturyGothic">Major : {{major}}</font></p>
    <p><font size="4" color="goldenrod" face="CenturyGothic">University : {{univ}}</font></p>
    <p><font size="4" color="goldenrod" face="CenturyGothic">Description : {{desc1}}</font></p>
    <br>
    <p style="color:goldenrod;text-align:center;">Right friend</p>
    <p style="text-align:center;"><img src="https://i.imgur.com/X9Gw2bQ.jpg"
      alt="" style="width:300px;height:300px;border-radius:50%"></p>
    <p><font size="4" color="goldenrod" face="CenturyGothic">Her name is {{teman2}}</p>
    <p><font size="4" color="goldenrod" face="CenturyGothic">NPM : {{npm2}}</font></p>
    <p><font size="4" color="goldenrod" face="CenturyGothic">Age : {{umur2}}</font></p>
    <p><font size="4" color="goldenrod" face="CenturyGothic">Faculty : {{faculty}}</font></p>
    <p><font size="4" color="goldenrod" face="CenturyGothic">Major : {{major}}</font></p>
    <p><font size="4" color="goldenrod" face="CenturyGothic">University : {{univ}}</font></p>
    <p><font size="4" color="goldenrod" face="CenturyGothic">Description : {{desc2}}</font></p>
</body>
</html>
